p, li, a, span, label{
    font-family: 'Poppins', sans-serif;
}

.lang {
    padding: 5px;
    background: #a63743;
    margin-right: 10px;
    border-radius: 10px;
    text-decoration: none;
    float: left;
    margin-bottom: 0;
}
.top-br {
        padding: 10px;
}
.cals {
        margin-top: 15px;
}
.bnrs1 {
    background-image: url(../img/slider1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
}
.lang a {
    color: #fff;
}
.pd8 {
    padding: 0px;
}
.bnr-imgs {
    position: absolute;
    top: 329px;
    width: 313px;
    left: 42px;
}
.ftr-btn3 {
    background-color: #fed41e;
    color: #000;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    width: 100%;
}
.bnds-txs {
        width: 250px;
    height: 250px;
    background-color: #ff4520;
    border-radius: 167px;
    padding: 30px;
    text-align: center;
    border: 1px dashed #fff;
}
.bnds-txs p {
    color: #fff;
    font-size: 10px;
    margin-top: 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.bnds-txs h3 {
    font-family: 'Caveat', cursive;
    color: #fff;
    font-size: 29px;
}
.bnds-txs img {
        width: 64px;
    margin: auto;
}
.lgo-ste {
    margin-top: -40px;
    margin-left: -20px;
}
.cld-wrp {
    background-color: #fed41e;
}
.pd12 {
    padding: 0px;
}
.frm-bnr1 {
    padding: 15px;
    background-color: #a63743;
    border: 1px solid #fff;
    border-radius: 11px;
}
.frm-bnr1 h3 {
        color: #fff;
    text-align: center;
    margin-top: 0;
    text-transform: capitalize;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-family: 'Caveat', cursive;
    font-size: 30px;
}

.abts-wrp {
    background-image: url(../img/bgpo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
        padding: 50px 0;
}
.abt-imgs img {
    width: 440px;
    margin: 0 auto;
}
.ab-txs h2 {
        color: #000;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    font-family: 'Caveat', cursive;
}
.ab-txs p {
    color: #000;
    font-size: 16px;
}
.ab-txs ul {
    columns: 2;
}
.ab-txs ul li {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
}
.lgn-btns a {
        background-color: #000;
    color: #fff;
    padding: 8px 30px;
    border-radius: 33px;
    font-size: 16px;
}
.lgn-btns {
    margin-top: 25px;
}

.cls-wrp {
    background-color: rgb(255 255 255);
    padding: 40px;
    background-image: url(../img/bg-home3-5.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.hdngs {
    text-align: center;
    margin-bottom: 30px;
}
.hdngs h5 {
        color: #000;
    font-size: 20px;
}
.hdngs h2 {
        color: #000;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    font-family: 'Caveat', cursive;
    margin-top: 0;
}
.hdngs p {
    color: #000;
    font-size: 16px;
}
.crs {
        padding: 10px;
    text-align: center;
        box-shadow: 0px 24px 30px -30px rgb(0 0 0 / 50%);
}
.crs img {
    margin: auto;
}
.crs p {
    color: #000;
    font-size: 16px;
}
.crs h3 {
    color: #ff3076;
    font-weight: bold;
}

/*.chbg1 {
    background-image: url(../img/tuesday.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    text-align: center;
    padding: 144px 61px;
    font-size: 13px;
    width: 302px;
}*/
/*.chbg2 {
    background-image: url(../img/thursday.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    text-align: center;
    padding: 146px 60px;
    font-size: 13px;
    width: 325px;
}
.chbg3 {
    background-image: url(../img/friday.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 400px;
    text-align: center;
    padding: 109px 49px;
    font-size: 13px;
    width: 300px;
}
.chbg4 {
    background-image: url(../img/monday.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 400px;
    text-align: center;
    padding: 109px 49px;
    font-size: 13px;
    width: 300px;
}*/
.lgn-btns1 {
        position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 76px;
    
}
.spc-btns {
    margin-left: -20px;
}
.spc-btns1 {
    margin-left: 20px;
}
.chbg2 p {
    margin-left: 18px
}
.csp h3 {
    color: #ff3076;
    font-size: 15px;
    font-weight: bold;
}
.chs-wrp {
    padding: 40px 0;
    background-color: #a19add;
    overflow: hidden;
}
.lgn-btns1 a {
    background-color: #000;
    color: #fff;
    padding: 5px 16px;
    border-radius: 33px;
    font-size: 12px;
}

.ftr-wp {
    background-color: #341c77;
    padding: 20px 0;
}
.frts p {
    color: #ddd;
    font-size: 15px;
    text-align: justify;
}
.frtsa h3 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}
.frtsa p {
    color: #ddd;
    font-size: 15px;
    margin-bottom: 15px;
}
.frtsa p a {
    color: #ddd;
}
.frts h3 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}
.cpy-p p {
    color: #fff;
    opacity: 0.5;
}
.frts h2 {
        font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    color: #fff;
    font-family: 'Caveat', cursive;
}
.cpy-p a {
    color: #fff;
    opacity: 0.9;
}
.bdrs {
    border: 1px solid #dddddd26;
    margin-top: 20px;
    margin-bottom: 20px;
}

.clspwp {
    background-image: url(../img/geometry-bg.jpg);
    background-position: center center;
    background-repeat: repeat;
    background-attachment: fixed;
    padding: 50px 0;
}
.clsw {
    text-align: center;
}
.clsw h2 {
        color: #fff;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    font-family: 'Caveat', cursive;
}
.clsw p {
    color: #fff;
    font-size: 16px;
}
.btnsw {
    margin-top: 25px;
}
.btnsw a {
    background-color: #000;
    color: #fff;
    padding: 8px 30px;
    border-radius: 33px;
    font-size: 16px;
}
.modal-content {
        background-color: #0b2a6c;
}
.modal-title {
        color: #fff;
    text-align: center;
    margin-top: 0;
    text-transform: capitalize;
}
.close {
    opacity: 1;
    color: #808080;
}

.thxs-wp {
    padding: 50px 0px;
}
.thx h3 {
    color: #000;
    font-size: 40px;
    font-weight: bold;
    line-height: 50px;
    font-family: 'Caveat', cursive;
    text-align: center;
}


@media screen and (max-width:600px) {
    .bnr-imgs {
        position: unset;
        top: 0px;
        width: auto;
    }
    .cls-wrp {
        padding: 30px;
        background-image: unset;
    }
    .abt-imgs {
        margin-top: 25px;
    }
    .bnrs1 {
        padding: 20px;
    }
    .bnds-txs {
        margin: 0 auto;
    }
    .abts-wrp {
        padding: 10px 0px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .bnrs1 {
        background-color: #fed41e;
        background-image: unset;
    }
}